## r-cran-bayesfactor 0.9.12-2

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-2-1) unstable; urgency=low

  * Initial release. (Closes: #797820)

 -- Jonathon Love <jon@thon.cc>  Mon, 14 Sep 2015 20:34:32 +0200
