=== debian/control ===
Source: r-cran-bayesfactor
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-coda,
               r-cran-matrix,
               r-cran-pbapply,
               r-cran-mvtnorm,
               r-cran-stringr,
               r-cran-gtools,
               r-cran-matrixmodels,
               r-cran-rcpp,
               r-cran-rcppeigen
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-bayesfactor.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-bayesfactor.git
Homepage: http://bayesfactorpcl.r-forge.r-project.org/

Package: r-cran-bayesfactor
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base,
         r-cran-coda,
         r-cran-matrix,
         r-cran-pbapply,
         r-cran-mvtnorm,
         r-cran-stringr,
         r-cran-gtools,
         r-cran-matrixmodels,
         r-cran-rcpp,
         r-cran-rcppeigen,
         libjs-mathjax
Description: GNU R package providing Bayes factors for t-tests, ANOVAs and contingency tables
 r-cran-bayesfactor is a GNU R package providing a suite of functions for
 computing various Bayes factors for simple designs, including
 contingency tables, one- and two-sample designs, one- way designs,
 general ANOVA designs, and linear regression.
