=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BayesFactor_([\d\.-]*).tar.gz
