## r-cran-bayesfactor 0.9.12-4.2

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-4.2-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:14 +0100

r-cran-bayesfactor (0.9.12-4.2-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 18:47:13 +0000

r-cran-bayesfactor (0.9.12-4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 21:15:30 +0200

r-cran-bayesfactor (0.9.12-4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 09:18:04 +0200

r-cran-bayesfactor (0.9.12-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4
  * Replace use-local-mathjax quilt patch by patching installed files using
    sed to enable higher flexibility
  * Lintian-override for build-depends-on-1-revision

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 11:25:41 +0200

r-cran-bayesfactor (0.9.12-2-3) unstable; urgency=medium

  * Team upload
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Canonical homepage for CRAN packages
  * Avoid privacy bearch issue with remote image

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 15:59:12 +0100

r-cran-bayesfactor (0.9.12-2-2) unstable; urgency=medium

  * Team upload
  * Add missing Dependency r-cran-testthat for autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:54:57 +0200
