=== debian/control ===
Source: r-cran-bayesfactor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-coda,
               r-cran-matrix (>= 1.1-1),
               r-cran-pbapply,
               r-cran-mvtnorm,
               r-cran-stringr,
               r-cran-gtools,
               r-cran-matrixmodels,
               r-cran-rcpp (>= 0.11.2),
               r-cran-hypergeo,
               r-cran-rcppeigen
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor.git
Homepage: https://cran.r-project.org/package=BayesFactor

Package: r-cran-bayesfactor
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayes factors for t-tests, ANOVAs and contingency tables
 r-cran-bayesfactor is a GNU R package providing a suite of functions for
 computing various Bayes factors for simple designs, including
 contingency tables, one- and two-sample designs, one- way designs,
 general ANOVA designs, and linear regression.
