## r-cran-bayesfactor 0.9.12-4.2+dfsg

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove autogenerated HTML docs since it is including compressed JS
  * No need to patch now removed html pages for privacy reasons

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:30:14 +0200
