=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-coda,
-               r-cran-matrix (>= 1.1-1),
+               r-cran-matrix,
                r-cran-pbapply,
                r-cran-mvtnorm,
                r-cran-stringr,
                r-cran-gtools,
                r-cran-matrixmodels,
-               r-cran-rcpp (>= 0.11.2),
+               r-cran-rcpp,
                r-cran-hypergeo,
                r-cran-rcppeigen
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor.git
 Homepage: https://cran.r-project.org/package=BayesFactor
+Rules-Requires-Root: no
 
 Package: r-cran-bayesfactor
 Architecture: any
