## r-cran-bayesfactor 0.9.12-4.3%2Bdfsg

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-4.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 14:16:12 +0100
