## r-cran-bayesfactor 0.9.12-4.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-rcpp,
                r-cran-hypergeo,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor.git
 Homepage: https://cran.r-project.org/package=BayesFactor
