## r-cran-bayesfactor 0.9.12-4.4+dfsg

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-4.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 13:48:21 +0200
