=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
                r-cran-pbapply,
                r-cran-mvtnorm,
                r-cran-stringr,
-               r-cran-gtools,
                r-cran-matrixmodels,
                r-cran-rcpp,
                r-cran-hypergeo,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor.git
 Homepage: https://cran.r-project.org/package=BayesFactor
