## r-cran-bayesfactor 0.9.12-4.7+dfsg

=== debian/changelog ===
r-cran-bayesfactor (0.9.12-4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 20:50:24 +0100

r-cran-bayesfactor (0.9.12-4.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:46:31 +0100

r-cran-bayesfactor (0.9.12-4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2023 08:32:27 +0200
