=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-rcpp,
                r-cran-hypergeo,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfactor.git
 Homepage: https://cran.r-project.org/package=BayesFactor
