=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-domc,
        r-cran-foreach,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-rmarkdown,
        r-cran-arm,
        r-cran-lme4,
        r-cran-xtable
Restrictions: allow-stderr
